# $Id: Makefile.in 23 2003-03-05 15:03:19Z whythluckystiff $

LTLIBRARY_NAME        = libsyck.a
LTLIBRARY_SOURCES     = phpext.c
LTLIBRARY_SHARED_NAME = syck.la
LTLIBRARY_SHARED_LIBADD	= $(SYCK_SHARED_LIBADD)

include $(top_srcdir)/build/dynlib.mk
